@charset "utf-8";
/* CSS Document */

/* ---------------- 产品中心   ---------------- */
.mt {margin-top: 14px;}

h2.ft-title{ font-size:20px!important; font-weight:normal;font-family:'微软雅黑';}

.main_topbg{ padding-top:10px; background:url(../../images/content_topbg.jpg) top repeat-x; margin-right:2px; }
.main_topbg p{ color: #666; line-height: 20px;}
.ban_pro { position: relative; height: 305px; margin-top:0px;}

.ft-title a{ color:#2e2e2e;}
.ft-title span{ display:block; float:left; position:relative; padding-right:18px;}
.ft-title span span.new{ position:absolute; right:8px; top:8px; z-index:3; width:21px; height:16px; padding:0; background:url(img/pro_all_new.gif) no-repeat;}
a.btn_pro_dw{ display:block; float:left; margin-right:10px; margin-top: 16px; text-align:center; width:88px; height:29px; line-height:27px; font-size:14px; font-weight:bold; color:#213b48; background: url(img/btn_pro.jpg) 0 -230px no-repeat; }
a.btn_pro_dw:hover{ background-position:0 -262px;}
a.vmore{ float:right; padding:5px 10px 0 0;}

.ban_all{ background: url(img/ban_all.jpg) no-repeat;}
.ban_free{ background: url(img/pro_free.jpg) no-repeat;}
.ban_ep{ background: url(img/pro_ep.jpg) no-repeat;}

a.btn_ban_dw, .dl-num-all { position: absolute; }
a.btn_ban_dw { top: 138px; left: 684px; width: 235px; height: 63px;  }
a.btn_ban_dw:hover {background:url(img/btn_pro.jpg) 0 -307px  no-repeat; }
.dl-num-all { top: 205px; left: 688px; width: 258px; text-align: center; line-height:20px; }

.pro_all{ margin:1px 1px 0 2px; width: 977px; overflow: hidden;}
.pro_all p{ line-height:20px; color:#656565; clear: both;}
.pro_1,.pro_2,.pro_3,.pro_4,.pro_5,.pro_6,.pro_7,.pro_8{ margin:20px 40px;}
.pro_1{ margin:20px 1px; padding:2px 520px 0 40px; *padding-top:20px; height:160px; background:url(img/pro_all_1.jpg) 560px 20px no-repeat;}
.pro_2{ padding:0 0 0 470px; height:230px; background:url(img/pro_all_2.jpg) 10px 10px no-repeat;}
.pro_3{ height:130px; }
.pro_4{ padding:30px 480px 0 0; height:200px; background:url(img/pro_all_3.jpg) right 0 no-repeat;}
.pro_5{ padding:0 0 0 480px; height:120px; background:url(img/pro_all_4.jpg) left 0 no-repeat;}
.pro_6{ float:left; padding:0 0 170px 0; width:410px;  background:url(img/pro_all_5.jpg) left bottom no-repeat;}
.pro_7{ float:right; padding:60px 0 150px 0; width:400px; margin-left:0;  background:url(img/pro_all_6.jpg) right bottom no-repeat;}
.pro_8{ padding:0 0 20px 0; width:680px; }
.pro_8 h2 span.img{ display:block; float:left; width:58px; height:55px; margin-top:-25px; background:url(img/pro_all_7.jpg) no-repeat;}

.dotview{ background: url(img/ban_dot.jpg) no-repeat;}
a.btn_transform, .dl-num { position: absolute; }
a.btn_transform { top: 198px; left: 679px; width: 158px; height: 45px; background:url(img/btn_pro.jpg) no-repeat;  }
a.btn_transform:hover {background-position:0px -48px;}
.dl-num { top: 250px; left: 678px; width: 158px; text-align: center; }
.ul_fl li{ float:left; width:430px; padding:10px 15px 20px 40px; list-style:none; } 
.ul_fl li p{ height:130px;}
.img_d_1{ padding:10px 200px 0 0; background: url(img/pro_img_1.jpg) 230px 5px no-repeat;}
.img_d_2{ padding:10px 220px 0 0; background: url(img/pro_img_2.jpg) 230px 10px no-repeat;}
.img_d_3{ padding:10px 0 0 130px; background: url(img/pro_img_3.jpg) 0 0px no-repeat;}
.img_d_4{ padding:10px 20px 0 130px; background: url(img/pro_img_4.jpg) 0px 0px no-repeat;}
.img_d_5{ padding: 0 400px 0 40px; height:180px; background: url(img/pro_img_5.jpg) 600px 0px no-repeat;}
.img_d_6{ padding: 0 0 80px 40px; height:170px; background: url(img/pro_img_6.jpg) center bottom no-repeat;}


.border_bm{ border-bottom:#CCC solid 1px; height:45px; line-height:45px; margin:0 15px;}
.suc_case{ margin:0 12px; }
.suc_case h3{ font-family:'微软雅黑'; font-size:18px; font-weight:normal;}
.suc_case p{ text-align:center;}
.suc_case img{ margin:0 10px;}

.mobile{ background: url(img/ban_mo.jpg) no-repeat;}
.mo_txt,a.btn_mo_dl, .dl-num_mo { left:450px;  position: absolute; }
.mo_txt{ top:100px; font-size:15px; line-height:26px; font-family:'微软雅黑'; color:#666; }
.dl-num_mo{ top: 265px; left:460px; color:#9c9c9c; }
a.btn_mo_dl,a.btn_android { top: 198px; width:215px; height: 62px; background:url(img/btn_pro.jpg) 0 -100px no-repeat;  }
a.btn_mo_dl:hover {background-position:0px -162px;}
a.btn_android { position: absolute; left:685px; display:block; width:215px; height: 62px;  background-position:0 -390px;}
a.btn_android:hover { background-position:0 -455px;}
.android_txt{ position: absolute; top: 265px; left:730px; color:#9c9c9c; }

.img_m_1{ padding:10px 0 0 150px;/* background: url(../../images/products/pro_m_1.jpg) 0 5px no-repeat;*/ background: url(img/icon_mo.gif) 0 -520px no-repeat;}
.img_m_2{ padding:10px 0 0 150px; /*background: url(../../images/products/pro_m_2.jpg) 10px 10px no-repeat;*/background: url(img/icon_mo.gif) 0 -665px no-repeat;}
.img_m_3{ padding:10px 0 0 50px; height:200px; background: url(img/pro_m_3.jpg) 500px 0px no-repeat;}
.img_m_4{ padding:10px 20px 0 50px; height:250px; background: url(img/pro_m_4.jpg) 80px 70px no-repeat;}
.img_m_4 p{ padding:30px 0 0 460px; width:350px;}
.soft_hot_bg{ height:227px; background: url(img/soft_hot_bg.jpg) no-repeat;}
.t_hot{ margin-right:2px; padding:12px 10px 5px 25px;}
.soft_list{ margin:0 0 0 25px;}
.soft_list li{ float:left; margin:0 30px 0 10px; width:195px; color:#666; line-height:20px;}
.soft_list li h2{ font-size:14px; height:48px; line-height:48px; margin:10px 0 15px 8px ; padding:0; }
.soft_list li h2{ font-size:14px; height:48px; line-height:48px; margin:10px 0 15px 8px ; padding:0 0 0 55px; background: url(img/icon_mo.gif) no-repeat;}
.soft_list li h2.icon1{ background-position:0 0px;}
.soft_list li h2.icon2{ background-position:0 -78px;}
.soft_list li h2.icon3{ background-position:0 -164px;}
.soft_list li h2.icon4{ background-position:0 -247px;}

.soft_list li h2 span{  height:48px; width:55px; float:left;}
.notice_mo{ padding:10px 0 5px 0; }
.notice_mo dl { float:left; width:295px; _width:290px; margin:0 15px; height:220px; color:#79808a;}
.notice_mo dl a{ color:#79808a;}
.notice_mo dl dt{ border-bottom:#d1d8e4 solid 1px; height:30px;  line-height:30px; font-weight:bold; margin-bottom:15px; padding-left:5px;}
.notice_mo dl dd{ margin:0; padding:0; line-height:26px;  padding-left:18px; background:url(../../images/aside_img.jpg) -300px -285px no-repeat;}
.notice_mo dl dd.special_dd{ background:none; padding-left:5px;}
.notice_mo dl dd.sns_share { margin-top:10px; background:none; padding-left:5px;}
.notice_mo dl dd.sns_share a{ float:left; margin:0 5px; display:block;}
.notice_mo dl dd.sns_share span{ float:left; display:block; height:40px; line-height:35px;}
.link{ border-top:#d1d8e4 solid 1px; margin:0 15px; color:#79808a; line-height:45px; }
.link ul li{ float:left; margin:0 4px;}
.link a{ color:#79808a;}

/* ------ 新闻 ------ */
.newsbar{ margin-top:12px; }
.newsbar h3{ font-size:18px; padding:10px 0 3px 15px; height:30px;  margin:3px 3px 0 0;}
.newsbar h3.rt_news{ background:url(img/img_news.jpg) right top no-repeat;}
.news_1,.news_2{ width:482px; height:170px; background: url(img/news_bg.jpg) no-repeat; }
.news_1{float:left;}
.news_2{float:right;}
.t_cion_news{ padding-left:35px; height:30px; background: url(../../images/news/news_title_icon.jpg) 0 5px no-repeat;}
.newsbar span.shadow{ float:left; display:block; height:110px; width:162px; padding:6px 0 0 6px; margin:0 0 0 15px; background:url(img/img_news_bg.jpg) no-repeat;}
.newsbar ul{ float:left; width:270px; margin:0; padding:0; }
.newsbar ul li{ margin:0; padding-left:22px; background: url(../../images/title_icon.gif) 0 -288px no-repeat; line-height:21px;}
.newsbar ul li a{ color:#333;}

.sns_share_sina,.sns_share_tencent{ display:block; width:40px; height:40px;  background: url(img/icon_mo.gif) no-repeat;}
.sns_share_sina{ background-position:0 -328px; }
.sns_share_tencent{ background-position:0 -390px; }


/* --- wps 2010 --*/

.fl{ float:left;}
.fr{ float: right;}

.wps2010{ background: url(img/wps2010.jpg) no-repeat;}
.dl-num-2010{ position: absolute; left:572px; top:225px; color:#666;}
a.btn_mo_dl2010{ position:absolute; top: 155px; left:565px; width:220px; height: 62px; background:url(img/img_wps2010.jpg) no-repeat 0 -677px;  }
a.btn_mo_dl2010:hover {background-position:0px -742px;}
a.btn_mo_dl2010:active {background-position:0px -807px;}

.list_wps2010{ padding-bottom:30px}
.list_wps2010 li{ float:left; margin:0 10px 20px 40px;  _margin:0 15px 20px 20px; width:430px; height:170px;  }
.list_wps2010 li.h220{ height:220px;}

.txt2010{ display:block; padding-left:100px; }
.txt2010_2{padding-right:100px;}

.img_wps2010_1,.img_wps2010_2,.img_wps2010_3,.img_wps2010_4,.img_wps2010_5,.img_wps2010_6,.img_wps2010_7,.img_wps2010_8,.img_wps2010_9,.img_wps2010_10{ display:block; width:80px; height:80px; background:url(img/img_wps2010.jpg) no-repeat }
.img_wps2010_1{ background-position:0 -480px;}
.img_wps2010_2{ background-position:-90px 0;}
.img_wps2010_3{ background-position:-95px -85px;}
.img_wps2010_4{ background-position:0 -80px;}
.img_wps2010_5{ background-position:0 -320px;}
.img_wps2010_6{ background-position:0 -240px;}
.img_wps2010_7{ background-position:0 0;}
.img_wps2010_8{ background-position:0 -160px;}
.img_wps2010_9{ background-position:0 -400px;}
.img_wps2010_10{ background-position:0 -560px;}

.viewmore{ float:right; display:block; height:20px; line-height:20px; width:60px; padding-left:18px; margin-top:5px; background:url(img/img_wps2010.jpg) no-repeat 0 -653px;}

.img_p_bg{position:absolute; z-index:1000; padding:5px;  background:#f2f7fb; border:#C5DFF5 1px solid; display:none;}
.img_p_bg img{ border:#C5DFF5 solid 1px;}
.img_p_1{ top:; left:;}
.img_p_2{ bottom:175px; right:110px;}
.img_p_3{ bottom:280px; left:470px;}
.img_p_4{ bottom:-40px; right:110px;}
.img_p_5{ bottom:60px; left:470px;}


